RubyGems Navigation menu

underscore-string-rails 0.0.2

This includes the underscore string library in your application

Gemfile
          gem 'underscore-string-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install underscore-string-rails
  
  
  
  
  
  
  

Total downloads 9,470

For this version 2,296

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - April 30, 2014 (12 KB)
  2. 0.0.1 - May 21, 2012 (25 KB)